*{
    box-sizing: border-box;
}

body{
    background-color: rgb(235, 204, 245);
    margin: 0;
}

header{
    width: 100%;
    background-color: rgb(255, 69, 125);
    color: white;
    text-align: center;
    font-size: 4em;
    text-transform: uppercase;
    letter-spacing: 5px;
    border-bottom: 15px solid;
}

article{
    width: 90%;
    margin: 30px auto;
    border-left: 10px solid rgb(255, 69, 125);
    border-right: 10px double rgb(255, 69, 125);
    padding: 0px 10px;
}

h1{
    width: 100%;
    background-color: rgb(255, 69, 125);
    color: white;
    padding: 5px;
    margin-top: 0;
    text-transform: capitalize;
}

p{
    text-indent: 50px;
    font-size: 1.3em;
}

section{
    width: 80%;
    border: 5px solid rgb(160, 31, 70);
    margin: 10px auto;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    padding: 15px;
}

img{
    width: 15%;
}

footer{
    width: 100%;
    background-color: rgb(255, 69, 125);
    color: white;
    text-align: right;
    font-size: 1.2em;
    border-top: 15px solid;
    padding: 0px 10px;
}